@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

.form-control.requiredValue, 
.form-control.has-error {
	border-color: #ff1200;
	background: #fbc7c3 !important;
	border-width: 1px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);/*border-radius: 0 !important;*/
}
.form-control {
	display: block;
	width: 100%;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.navbar-form {
	margin-top:0;
	margin-bottom:0;
}
.navbar-form .form-group {
	display: block;
}
.navbar-form .form-control {
    height: 40px; /*- added for search bar in nav  -*/
    border: none;
    color: #184f8c;
    background-color: #dfdfdf;
	width: 100%;
}
.navbar-form .btn {
    height: 40px;
	font-size: 14px;
	position: relative;
	top: 0;
	right: 0;
}

.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
select.form-control {
	color: #999;
}

.contactform-1 .form-group,
.contactform-2 .form-group {
	margin-bottom:15px;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 0px;
}
.valid-contact {
	padding-left: 10px;
	padding-right: 10px;
}
.errors {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 15px;
	font-size: 1.5rem;
	color: #737373;
	margin-left: 15px;
	margin-bottom: 2%;
}

/*--- Buttons ---*/
.btn-sub {
	width: 100%;
	padding: 10px 25px; /*- adjusted -*/
	background-color: #fdb825;
	background-image: none;
	border: 1px solid #fdb825;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform:capitalize;
	font-size: 16px;
	/*font-size: 1.2rem;*/
}
.btn-sub2 {
	width: 100%;
	/*padding: 10px 15px; /*- adjusted -*/
	background-color: #fdb825;
	background-image: none;
	border: 1px solid #fdb825;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform:capitalize;
	/*font-size: 16px;*/
	/*font-size: 1.2rem;*/
}

.btn-feature {
	width: 100%;
	padding: 10px 25px; /*- adjusted -*/
	background-color: #06284e;
	background-image: none;
	border: 1px solid #06284e;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform:capitalize;
	font-size: 16px;
	/*font-size: 1.2rem;*/
}
.btn-quick {
	width: 100%;
	/*padding: 10px 12px;*/
	background-color: #06284e;
	background-image: none;
	border: 1px solid #06284e;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	/*font-size: 12px;
	font-size: 1.2rem;*/
}
.btn-side {
	width: 100%;
	/*padding: 10px 12px;*/
	background-color: #06284e;
	background-image: none;
	border: 1px solid #06284e;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	/*font-size: 12px;
	font-size: 1.2rem;*/
}
.quickie-side2 li {
	list-style: none;
	margin-bottom: 10px;
}
.btn-readMore {
	width: 100%;
	/*padding: 10px 12px;*/
	background-color: #06284e;
	background-image: none;
	border: 1px solid #06284e;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	/*font-size: 12px;
	font-size: 1.2rem;*/
}
.btn-sub:hover,
.btn-sub:focus,
.btn-sub2:hover,
.btn-sub2:focus,
.btn-view:hover,
.btn-view:focus,
.btn-quick:hover,
.btn-quick:focus,
.btn-readMore:hover,
.btn-readMore:focus {
	background-color: #4b4b4b;
	border: 1px solid #4b4b4b;
	color: #fff;
}
.btn-side:hover,
.btn-side:focus,
.btn-side.active {
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
.btn-side:hover,
.btn-side:focus,
.btn-side.active {
	background-color: #fdb825;
	border: 1px solid #fdb825;
	color: #fff;
}

body:not(.copyright_2017_webfrogStudios) div {
    display: none;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.btn-feature,
.btn-sub,
.btn-readMore {
	width: auto;
	min-width: 125px;
}
.navbar-form .btn {
    height: 40px;
	font-size: 14px;
	position: absolute;
	top: 0;
	right: -60px;
	background-color: #4b4b4b;
    background-image: none;
    border: 1px solid #4b4b4b;
}
.btn-feature {
    width: auto;
    padding: 6px 25px;
    font-size: 14px;
    /* font-size: 1.2rem; */
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.btn-feature,
.btn-sub,
.btn-readMore {
	width: auto;
	min-width: 125px;
}
.btn-feature {
    width: 100%;
    padding: 6px 25px;
    font-size: 14px;
    /* font-size: 1.2rem; */
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.btn-feature,
.btn-sub,
.btn-readMore {
	width: auto;
	min-width: 125px;
}
.btn-feature {
    width: 100%;
    padding: 6px 25px;
    font-size: 14px;
    /* font-size: 1.2rem; */
}
.navbar-form .form-group {
	display: inline-block;
}
.navbar-form .btn {
    height: 40px;
	font-size: 14px;
	margin-left:-4px; /*- added for search bar in nav  -*/
	position: relative;
	top: inherit;
	right: inherit;
}
.navbar-form .btn {
	top: 0;
	right: 0;
	background-color: #fdb825;
    background-image: none;
    border: 1px solid #fdb825;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
.btn-feature {
	width: 100%;
	padding: 8px 10px;
	font-size: 14px;
}
.navbar-form .form-control {
    height: 50px; /*- added for search bar in nav  -*/
    border: none;
    color: #184f8c;
    background-color: #dfdfdf;
}
.navbar-form .btn {
    height: 50px;
	font-size: 16px;
	margin-left:-4px; /*- added for search bar in nav  -*/
}	
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
body:not(.copyright_2017_webfrogStudios) div {
    display: none;
}